Skip to content
GAMPEONCreate
New project

Your appeals

GET
/v1/me/appeals
curl --request GET \
--url https://api.gampeon.com/v1/me/appeals \
--header 'Authorization: Bearer <token>'

Not available with access tokens.

Appeals

Media typeapplication/json
object
appeals
required
Array<object>
object
id
required
string
decisionId
required
string
status
required
string
Allowed values: open upheld reversed
createdAt
required

Unix time in milliseconds

integer format: int64
decidedAt
required
One of:

Unix time in milliseconds

integer format: int64
outcomeReasons
required
One of:
string

Example

{
"appeals": [
{
"status": "open"
}
]
}

Error codes: unauthorized

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Error codes: token_not_allowed

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback